<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b10ee9de94c8fde1fd66ac5e7c79e40">
  <dict>
    <!--2023-01-31 11:57:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:57:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:57:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:57:08.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
